*{padding:0;margin:0}

body    { background-color:#d7d6d6; font-family: Arial; }
img     { border:0; }
p       { font-size:14px; text-align: justify; line-height: 20px; margin:10px 0 15px; }
h2      { color:#3d678c; text-transform: uppercase; font-size:22px; }
a       { outline: none; }
a img, 
a:active img 
        { border:0 }
.clear  { clear:both; }
.fleft  { float:left; }
.fright { float:right; }
.ca     { margin-right: 40px;margin-top: 30px; }
.mT20   { margin-top:20px; }


#contact_bar          { background: url(../img/top-repeat.png) repeat-x; padding:8px 0; }
#contact_bar div      { width:950px; margin:0 auto; text-align: right; color:#fff; text-transform: uppercase; font-weight: bold;}
#contact_bar div span { font-size: 26px; }

.page                 { width:1025px; margin: 0 auto; }
.section              { padding-left: 35px; padding-right: 35px; }

#main                 { background: white url('../img/bg.jpg') top right no-repeat; padding-top: 20px; padding-bottom: 30px; }
#share                { background-color: #242424; padding-top: 10px; padding-bottom: 10px; }
#footer               { background-color: #2c2c2c; color: white; }
#copy                 { background-color: white; }

/* --- CBOXES --- */

table#cboxes             { width: 948px; margin-top: 20px; }
table#cboxes td          { width: 316px; border-width: 5px; border-style: solid; padding: 10px; vertical-align: top; }

table#cboxes td#cbox1    { border-color: #3b6081; background-color:#3d678c; color: white; }
table#cboxes td#cbox2    { border-color: #353434; background-color:#3b3b3b; color: white; }
table#cboxes td#cbox3    { border-color: #cccbc9; background-color:#f8f8f8; color: black; }

table#cboxes td h2       { color: white; font-size: 20px; padding-bottom: 10px; }
table#cboxes td#cbox3 h2 { color: black; } 

table#cboxes td ul       { list-style: none; }
table#cboxes td ul li    { font-size: 14px; line-height: 18px; background: url(../img/arrow.png) no-repeat scroll 0px 12px; padding-left: 20px; padding-top: 10px;  } 
table#cboxes td#cbox2 ul li { padding-bottom: 15px; } 
table#cboxes td#cbox3 ul li { background-image: url('../img/arrow1.png'); } 

/* --------------- */


#share a                          { margin-left: 15px; } 

#footer h2                        { color: white; padding-bottom: 20px; } 

#ftlayout                         { width: 100%; padding-top: 20px; padding-bottom: 20px; }
#ftlayout td                      { vertical-align: top; }

#ftquote                          { width: 315px; border-right: 1px solid #444; }
#ftcontact                        { padding-left: 20px; }
#ftcontact .map                   { float: left; padding-top: 3px; }
#ftcontact .details               { float: left; padding-left: 20px; }
#ftcontact .details a             { color: white; text-decoration: none; }
#ftcontact .details a:hover       { color: white; text-decoration: underline; } 

#ftcontact .details .ditem        { padding-bottom: 10px; }
#ftcontact .details .ditem .dhead { font-size: 10px; color: #555; }
#ftcontact .details .ditem .dbody { font-size: 14px; }

#form div                   { margin-top:5px; float:left; }
#form label                 { color:#fff; font-size:13px; float:left; width:80px;padding-top:5px }
#form label span            { color:red }
#form input, #form textarea { color:#fff }
#form input[type="text"]    { border:1px solid #1e1e1e; background-color:#242424;width: 200px; float:right; padding:5px }
#form textarea              { border:1px solid #1e1e1e; background-color:#242424;width:210px; float:right; font-family:arial; text-indent: 5px; font-size:13px; overflow: auto; height: 95px; }
#copy { font-size:12px; padding-top:10px; padding-bottom: 10px; }

